@media only screen and (min-width:960px){/styles for browsers larger than 960px;/.menu-large .col-md-2-5{width:20%;margin:0;padding:0;}
}
@media only screen and (min-width:1440px){/styles for browsers larger than 1440px;/.menu-large .col-md-2-5{width:20%;margin:0;padding:0;}

}
@media only screen and (min-width:2000px){/for sumo sized (mac) screens/}
@media only screen and (max-device-width:480px){/styles for mobile browsers smaller than 480px;(iPhone)/.mobile-pagespeed-frame{background-image:url(../images/pagespeed-mobile-frame.png);background-position:center center;height:463px;max-width:226px;margin:0 98px;width:100%;}
}
@media only screen and (device-width:768px){/default iPad screens/

    h1 {
        font-size: 34px;
    }
}
/different techniques for iPad screening/@media only screen and (min-device-width:481px) and (max-device-width:1024px) and (orientation:portrait){/For portrait layouts only/}
@media only screen and (min-device-width:481px) and (max-device-width:1024px) and (orientation:landscape){/**For landscape layouts only**/

    .secondary-header {
        background-color: transparent;
        background-repeat: no-repeat;
        height: auto;
        background-size: cover;
        background-image: url(../images/header-bg.jpg);
        background-position: top center;
    }

}
@media (max-width:1440px){   
}

@media (max-width:1366px){
	
.mobile{
		display: none !important;
	}
	
.desktop{
		display: block;
	}

.section1 p{
    font-size: 15px;
    line-height: 20px;
}

.section1 h2{
    font-size: 30px;
    line-height: 35px;
}

.section1 .section1-elf{
    margin-top: -300px;
}

.section2{
    font-size: 35px;
    line-height: 40px;
}

.section5.mobile{
    display: none;
}

.section5 .left{
    width: 27%;
}

.section5 .right{
    width: 73%;
}

.section5 h3{
    font-size: 17px;
    line-height: 22px;
}

.section5 h4{
    font-size: 22px;
    line-height: 25px;
}

.section5 p{
    font-size: 14px;
    line-height: 16px;
}


.section7 .desktop h2{
 font-size: 32px;
 line-height: 35px;   
}

.mensch-bench h2{
	font-size: 60px;
	line-height:70px;
	}


}
@media (max-width:1200px){
}

@media (max-width:1280px){

    .hide-desktop {
        display: block;
    }

    .show-desktop {
        display: block;
    }
	
	.mobile{
		display: none;
	}
	
	.desktop{
		display: block;
	}
}

@media (max-width:1024px){
	
	.mobile{
		display: none;
	}
	
	.desktop{
		display: block;
	}

    .navbar-default .navbar-nav > li > a {
        padding: 0 12px;
        font-size: 20px;
        line-height: 45px;
    }
    .secondary-header {
        background-color: transparent;
        background-repeat: no-repeat;
        height: auto;
        background-size: cover;
        background-image: url(../images/header-bg.jpg);
        background-position: top center;
    }

    .navbar-expand-lg .navbar-nav .nav-link {padding: 5px 8px; font-size: 14px;}


    .section1 .section1-santa{
        width: 35%;
    }

    .section1 .text-cont{
        width: 45%;
    }

    .section1 .section1-elf{
        width: 20%;
    }

    .section2{
        font-size: 30px;
        line-height: 35px;
    }

    .section3 h2{
        font-size: 40px;
        line-height: 50px;
    }

    .section3 h3{
        font-size: 30px;
        line-height: 40px;
    }

    .section3 ul li{
        font-size: 13px;
        line-height: 15px;
    }

    .section4 h2{
        font-size: 40px;
        line-height: 50px;
    }

    .section4 p{
        font-size: 15px;
        line-height: 20px;
    }

    .section5 .left{
        width: 35%;
    }

    .section5 .right{
        width: 65%;
    }


    .section5 h2{
        font-size: 35px;
        line-height: 40px;  
    }

    .section5 h3{
        font-size: 18px;
        line-height: 23px;
    }

    .section5 h4{
        font-size: 15px;
        line-height: 20px;
    }

    .section5 p{
        font-size: 13px;
        line-height: 15px;
    }

    .section5 .no-margin{
        height: 665px;
        background-image: url(../images/its-the-season-for-giving-back-img1.png);
  
    }

    .section7 .desktop h2{
     font-size: 25px;
     line-height: 30px;   
    }

    .section7 .desktop h3{
        font-size: 15px;
        line-height: 20px;
    }
	
	
	.mensch-bench h2{
		font-size: 40px;
		line-height:50px;
	}
	
	.mensch-bench p a{
		font-size: 30px;
		line-height: 40px;
		}
	
	.mensch-bench .star-burst{
		margin-top: -40px;
		}

}

@media (max-width:1199px){
    div.submit-container{float: none;}
    .menu-large .col-md-2-5{width:20%;margin:0;padding:0;}
    .pagination {
        display: inline-block;
        padding: 0px 421px;
        margin: 20px 0;
        border-radius: 4px;
    }
}
@media (min-width:1200px){.slick-slide img.slider-mobile{display:none;}
.hide-desktop{display:none;}
.pagination {
    display: inline-block;
    padding: 20px 0px 0px 820px;
    margin: 20px 0px;
    border-radius: 4px;
}

}
@media (max-width:1200px){  
    .navbar-default .navbar-nav > li > a {
        padding: 0 12px;
        font-size: 20px;
        line-height: 45px;
    }
    .secondary-header {
        background-color: transparent;
        background-repeat: no-repeat;
        height: auto;
        background-size: cover;
        background-image: url(../images/header-bg.jpg);
        background-position: top center;
    }
}

@media(max-width:1280px){
}

@media(max-width:1024px){

    .section5 .no-margin{
     height: 573px;   
    }
}

/*iPad Pro (12.9") Start*/
/* Portrait and Landscape */
@media only screen 
and (min-width: 1024px) 
and (max-height: 1366px) 
and (-webkit-min-device-pixel-ratio: 1.5) {
}

/* Portrait */
@media only screen 
and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
}


@media(max-width:991px){
    .navbar{position:relative;}
    input.input-directions, .directions-btn{width:100%;}
    .menu-large .col-md-2-5{width:20%;margin:0;padding:0;}
    .slick-slide img.mobile{display:none;}
    .slick-slide img.desktop{display:block;}
    .hide-desktop{
        display:none;
    }
    .navbar-default .navbar-nav > li > a {
        padding: 0 17px;
    }

    footer, footer a {height: auto;}
}

@media (min-width:812px){
    .navbar-right .dropdown-menu{right:0;left:0;}
    footer a{line-height:36px;}
    .navbar-right{float:right!important;margin-right:-15px;}
    .slick-slide img.slider-mobile{display:none;}
    .slick-slide img.slider-desktop{display:block;}
    .hide-desktop{
        display:none;
    }   
	
	
}

@media (max-width:812px){
	.mobile{
		display: block !important;
	}
	
	.desktop{
		display: none;
	}

    .menu-large .col-md-2-5{width:33.3%;margin:0;padding:0;}
    .slick-slide img.slider-mobile{display:none;}
    .slick-slide img.slider-desktop{display:block;}
    .pagination {
        display: inline-block;
        padding: 20px 293px;
        margin: 20px 0px;
        border-radius: 4px;
    }

    .modal-viewsample {
        width: 95%;
    }   

    /* Navbar New */    
    .list-mobile {width: 100%; margin-top: 20px;}
    .header-info {margin: 15px auto;}
    .navbar img {max-width: 200px; margin:0 auto;}
    .navlist {width: 100%;}
    .navlist button {float: right; border: 1px solid #ccc;}

    .logo {
        margin-top: -45px;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .navlist {
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding: 10px;
    }   

    .navbar-collapse {
        border-top: 1px solid #ccc;
        margin-top: 50px;
    }


    .section1 .white-cont{
        padding: 10px 0px;

    }

    .section1 p{
        font-size: 12px;
        line-height: 15px;
    }

    .section1 h2{
        font-size: 20px;
        line-height: 25px;
    }


    .section1 .package p{
        font-size: 20px;
        line-height: 25px;
    }


    .section2{
        padding: 10px 5% 30px;
    }


    .section2 h2{
        font-size: 25px;
        line-height: 25px;
    }


    .section2 p{
        font-size: 15px;
        line-height: 20px;
    }

    .section5{
        background-position: right bottom;
        background-image: url(../images/inner-banner-uhccf-home.jpg);
    }

    .section5.desktop{
        display: none;
    }

    .section5.mobile{
        display: block;
        max-height: 1250px;
    }


    .section6 h2{
        font-size: 35px;
        line-height: 40px;
    }


    .section6 p{
        font-size: 15px;
        line-height: 20px;
    }

    .partner .desktop{
        display: none;
    }

    .partner .mobile{
        display: block;
    }

    .section7 .desktop{
        display: none;
    }

    .section7 .mobile{
        display: block;
    }

    .section7 .mobile h2{
        font-size: 25px;
        line-height: 30px;
    }

    .section7 .mobile h3{
        font-size: 15px;
        line-height: 20px;
    }


    .section7 .mobile p{
        font-size: 15px;
        line-height: 20px;
    }

	.mensch-bench h2{
		font-size: 30px;
		line-height:40px;
	}
	
	.mensch-bench p a{
		font-size: 25px;
		line-height:35px;
		}
		
	.letter1-bg, .letter2-bg, .letter3-bg, .letter4-bg, .letter5-bg{
		background-image: none;
        padding: 10% 10% 0;
		}

    .pnp-md-bg, .pnp-mk-bg, .pnp-nl-bg{
        background-image: none;
        padding: 10% 10% 0;
        }

		
	.inner .container .letter1-bg p, .inner .container .letter2-bg p, .inner .container .letter3-bg p, .inner .container .letter4-bg p, .inner .container .letter5-bg p, .inner .container .pnp-md-bg p, .inner .container .pnp-mk-bg p, .inner .container .pnp-nl-bg p{
		font-size: 15px;
		line-height:20px;
		}	
		
	.moab-letter1-bg{
		background-image: none;
		padding: 2% 2% 0% 2%;
		}	

     .btn-primary{
        font-size: 18px;
     }   

}

@media (max-width:768px){


    .mega-footer a {
        padding: 10px 20px 40px;
    }
}

@media (max-width:767px){
    ul.hide-mobile {
        display:none !important;
    }

    .megamenu{margin:0;position:relative;}

    .megamenu> li{margin-bottom:0px;}
    .megamenu> li:last-child{margin-bottom:0;}
    .megamenu.dropdown-header{padding:3px 15px !important;}
    .nav>li{clear:both;position:relative;}
    .navbar-nav>li>.dropdown-menu{margin-top:0;}
    .megamenu> li > ul > li > a img{display:none;}
    .mobile-text{display:block;}
    .navbar-nav>li>a.dropdown-toggle{display:block;}
    .navbar-nav>li>a.hide-mobile, .navbar img.hide-mobile{display:none;}
    li.hide-desktop{display:block;}
    .img-portfolio{margin-bottom:15px;}
    .navbar-inverse .navbar-nav>li>a{height:45px;line-height:45px;}
    .phone-license-social{text-align:center;float:left;width:100%;}
    .mobile-menu-design-modern .mobile-selector{text-align:left;}
    .mobile-nav-item{position:relative;font-size:12px;line-height:normal;}
    .navbar img{/*width:100%;*/;margin:0 auto;padding:10px;clear:both;}
    .navbar{position:relative;}
    .navbar-brand{width:100%;margin:0 auto;padding:0 0 10px;overflow:hidden;}
    .navbar-brand img{width:auto;}
    .navbar-toggle{margin-top:-45px;}

    .navbar-right {
        float: left !important;
        margin-right: -15px;
        margin-top: 0px;
    }

    .logo-center{float:right;}

    .menu-large .col-md-2-5{width:auto;margin:0;padding:0;}
    .navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#777;width:378px;}
    .slick-slide img.slider-mobile{display:block;}
    .slick-slide img.slider-desktop{display:none;}

    .easyPaginateNav {
        width:100% !important;
    }
    .pagination>a {
        display: inline;
    }

    .pagination:first-child>a {
        margin-left: 0;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
    }

    .pagination>a:focus, .pagination>a:hover, .pagination>span:focus, .pagination>span:hover {
        z-index: 2;
        color: #23527c;
        background-color: #eee;
        border-color: #ddd;
    }
    .pagination>a, .pagination>a>span {
        position: relative;
        float: left;
        padding: 6px 12px;
        margin-left: -1px;
        line-height: 1.42857143;
        color: #337ab7;
        text-decoration: none;
        background-color: #fff;
        border: 1px solid #ddd;
    }

    footer a { line-height: 44px; }
    
}


@media (max-width:425px){
	
	.mobile{
		display: block !important;
	}
	
	.desktop{
		display: none;
	}

    .section1 .section1-santa{
        width: 100%;
        overflow: hidden;
    }

    .section1 .text-cont{
        width: 80%;
    }

    .section1 .section1-elf{
        width: 20%;
        margin-top: -175px;
    }

    .section2{
        font-size: 20px;
        line-height: 25px
    }

    .section6 h2{
        font-size: 28px;
        line-height: 32px;
    }


    .services-main .check-list-con .check-list-txt {width: auto !important;}
    .card-deck .card {
    margin-bottom: 100px;
    }
    .mega-footer a {
        padding: 0px 40px;
    }

    .mega-footer ul {
        margin: 0 auto 25px;
    }

    .parallax-contact-us h3 {
        font-size: 40px;
        line-height: 50px;
        margin-top: 30px
    }


    .navbar-toggler {
        padding: 4px 7px;
    }


    .mega-footer li {
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 10px;
    }
    .hide-mobile {
        display:none !important;
    }

    #btn-submit {white-space:normal;}

    /* Nav Start */
    .header-phone {margin: 0px auto;}
    .hide-mobile {display: none;}
    .hide-desktop {display: block;}

    .logo {margin: 0 auto; text-align: center;}

    /*Homepage Sections*/
    .section3 {padding: 60px 0px 0px;}

    .section3 .img-mobile{
        padding: 10px 0px;
    }

    .section4 {padding: 65px 0px 45px;}

    .mega-footer {padding-bottom: 50px;}
    footer {padding: 10px 0;}
	
	.mensch-bench .star-burst{
		margin-top: 0px;
		width: 50%;
		}

     h3{
        font-size: 12px;
        line-height: 15px;
     }

     h4{
        font-size: 15px;
        line-height: 20px;
     }

     table.output_orders{
        font-size: 11px;
     }

     h4.blue{
        font-size: 20px !important;
     }

}


@media (max-width: 375px){
    .services-inner .check-list-con .check-list-txt  {width: unset;}
    .services-main .check-list-con .check-list-txt {width: auto !important;}
    .inner a.card-link {
    font-size: 16px;
}

.inner .check-cont {
    background-color: #0A62AB;
}

img.img-faq {
    align-self: center;
}

.mobile{
	display: block !important;
}

.desktop{
	display: none;
}

}


@media (max-width: 320px){
}
